{
    "fields": [
        {
            "doc": "Sample Id",
            "name": "sampleId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Chromosome (1-22, X, Y, XY)",
            "name": "chr",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Numeric error code (more information here: http://zzz.bwh.harvard.edu/plink/summary.shtml#mendel)",
            "name": "code",
            "type": [
                "null",
                "double"
            ]
        },
        {
            "doc": "Number of errors of the type \"code\" in that chromosome",
            "name": "numberOfErrors",
            "type": [
                "null",
                "double"
            ]
        }
    ],
    "name": "LocusMendelSummary",
    "namespace": "org.gel.models.metrics.avro",
    "type": "record"
}